 .u-section-1 {
  background-image: url("images/Slide2.JPG");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 614px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 388px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 291px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 183px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 381px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 20px 125px 60px 158px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-3 {
    width: 680px;
    margin-left: 58px;
    margin-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-3 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 422px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 34px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin: -7px auto 34px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 308px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 900;
  margin: 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 308px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 900;
  margin: 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-7 {
  margin-bottom: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 254px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 254px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 195px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 293px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 184px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 184px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("images/2147702101.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 724px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto auto;
  margin: 60px auto 60px 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 604px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-11 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-12 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 851px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 351px;
}

.u-section-5 .u-text-1 {
  margin: 111px auto 0 67px;
}

.u-section-5 .u-text-2 {
  margin: 22px 120px 60px 67px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-right: auto;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 378px;
}

.u-section-6 .u-text-1 {
  width: 800px;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 30px 101px 0 141px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 30px auto 60px;
  padding: 6px 24px 7px 23px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-2 {
    width: 800px;
    margin-left: 41px;
    margin-right: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 506px;
}

.u-section-7 .u-list-1 {
  grid-template-rows: auto;
  margin: 35px auto 35px 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 436px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-1 {
  margin: 20px 1px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 27px auto 0;
}

.u-section-7 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  margin: 20px 1px 0 0;
}

.u-section-7 .u-text-5 {
  margin: 27px auto 0;
}

.u-section-7 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-7 {
  margin: 20px 1px 0 0;
}

.u-section-7 .u-text-8 {
  margin: 27px auto 0;
}

.u-section-7 .u-text-9 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 25px;
  }

  .u-section-7 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}